BatchRejectTestSuggestions
curl --request PATCH \
--url https://developer.synq.io/api/datachecks/testsuggestions/v1/rejected \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"<string>"
],
"reason": "<string>"
}
'import requests
url = "https://developer.synq.io/api/datachecks/testsuggestions/v1/rejected"
payload = {
"ids": ["<string>"],
"reason": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ids: ['<string>'], reason: '<string>'})
};
fetch('https://developer.synq.io/api/datachecks/testsuggestions/v1/rejected', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}synq.datachecks.testsuggestions.v1.TestSuggestionsService
BatchRejectTestSuggestions
PATCH
/
api
/
datachecks
/
testsuggestions
/
v1
/
rejected
BatchRejectTestSuggestions
⌘I